FLProg
Вход на сайт
Логин:
Пароль:
Поиск
Мы в VK
...
Архив записей
Статистика

Онлайн всего: 32
Гостей: 19
Пользователей: 13
Artemandr, djon1, Sancho, Phazz, СЛОН0077, seval, Gandgubas, sov1973, FlintFD, scadapack, brig62, nalnik
Пятница, 24.03.2017, 11:04
Приветствую Вас Гость | RSS
Главная | Регистрация | Вход

Поиск по сайту


Главная » 2016 » Февраль » 9 » Патч для версии 1.10.4
17:06
Патч для версии 1.10.4
В программе версии 1.10.4 обнаружено две критические ошибки связанные с падением программы при компилировании проектов содержащих блоки Bounce  и падением программы при компиляции проекта на языке LAD.
Тем кто скачал эту версию до 15-15(Моск.) 09.02.2016  рекомендую скачать патч:

Windows
Linux 32
Linux 64.

Скачанный файл положить в папку с установленной программой, заменив существующий. 
После указанного времени раздача была заменена корректной.
Просмотров: 982 | Добавил: support | Рейтинг: 0.0/0
Всего комментариев: 2
avatar
1
1
Доброго времени суток ! У меня вот такая ошибка (в приложении произошла ошибка приложение закроется ) подскажите как мне её исправить !
avatar
1
2
Unhandled exception: Message not understood : #updateDep.....
avatar
FLProg © 2017
Яндекс.Метрика